<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="PagerIndicatorsView">
        <attr name="selected" format="integer" />
        <attr name="size" format="integer" />
        <attr name="selectedDrawable" format="integer" />
        <attr name="unselectedDrawable" format="integer" />
    </declare-styleable>
</resources>
